header .nav>li .sub-menu {
   
    background-color: #c9e0f2;
	    padding: 0;
}
header .nav>li .sub-menu a{
   
   color:#000;
    padding: 25px 5px;
}

header .nav>li .sub-menu a:hover{
   background-color: #49a5a4;
 color:#fff;
    
}
@media (min-width: 1100px)
{
	.header .nav-container {
	   
		top: 146px;
	   
	}
	.header.scrolled .nav-container {
		top: 0px;
}
}

html, body {
   
    font-family: 'arial', sans-serif;
}